[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.ActiveCustomForm

The identity of the active Custom Form on this screen

## Declaration

Source position: forms.pp line 1027

`public property TScreen.ActiveCustomForm: TCustomForm read FActiveCustomForm;`

## Description

Reads a flag to determine the active Custom Form

The latest version of this document can be found at lazarus-ccr.sourceforge.net.